package net.waltzstudio.montecarlo.action.admin;

import org.seasar.struts.annotation.Execute;

public class AccountAction {

	@Execute(validator = false)
	public String index() {
		return "/";
	}

}
